Sovelluksen yhteensopivuus

Kaikkia sovelluksia ei ole suunniteltu toimimaan kaikissa kaupoissa. Osa sovelluksista toimii vain tiettyjen kaupan asetusten kanssa. Sovelluskehittäjät voivat määrittää sovelluksilleen asennusvaatimuksia, jotta et asentaisi sovelluksia, jotka eivät toimi kaupassasi.

Jos kauppasi asetukset eivät täytä sovelluksen asennusvaatimuksia, sovellukseen lisätään Shopify App Storessa merkintä Ei yhteensopiva. Näet sovellussivulta yhteensopimattoman sovelluksen kohdalla, mitä asennusvaatimuksia kauppasi asetukset eivät täytä. Sinun täytyy muuttaa kyseisiä asetuksia, jos haluat asentaa sovelluksen. Haku- ja kategoriasivuilla voit piilottaa sopimattomat sovellukset valitsemalla Katso vain yhteensopivia sovelluksia.

Jos jo asentamasi sovellus muuttuu yhteensopimattomaksi kauppasi kanssa, saat Shopify-ylläpitäjään sovellusilmoituksen, joka selittää, mitkä kaupan asetukset ovat yhteensopimattomia sovelluksen kanssa.

Asennusvaatimukset liittyvät vaikeasti muutettaviin kaupan asetuksiin, kuten yrityksen sijaintiin tai maihin, joihin toimitat. Useimmissa tapauksissa suosittelemme etsimään kaupassasi toimivia, vaihtoehtoisia sovelluksia, ellet ole aikeissa määrittää yritystoimintaasi uudelleen.

Sovelluksen asennusvaatimuksia on viittä eri tyyppiä:

Valmiina aloittamaan myynti Shopifyssa?

Kokeile ilmaiseksi